micro_utils.dokka
0.15.1

# Text

sealed class Text : ColumnType

## Types

NOT_NULLABLE
Link copied to clipboard
object NOT_NULLABLE : ColumnType.Text
NULLABLE
Link copied to clipboard
object NULLABLE : ColumnType.Text

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

asType
Link copied to clipboard
open val asType: String

## Inheritors

NULLABLE
Link copied to clipboard
NOT_NULLABLE
Link copied to clipboard